/* ----------------------------------text----------------------------*/
form, fieldset, legend{margin:0; padding:0; border:none;}
/*
input{
   width:170px; 
   padding:3px 5px; 
   border:1px solid #CCCCCC; 
   margin:5px 5px 0 0;
}*/
*{
	outline : #333333 none 0px;
}
#text form{
	margin-bottom : 30px;
}
form div.captcha{
	overflow : hidden;
	margin-bottom : 25px;
	width : 200px;
}
label{
	display : block;
	margin-top : 8px;
	font-weight : bold;
}
select{
	width:182px;
	padding:3px 5px;
	border:1px solid #333333;
	background-color : #E5E5E5;
	margin:5px 5px 0 0;
	display : block;
}
option{
	background-color : #E5E5E5;
	border : none;
	border-bottom:1px solid #333333;
}
textarea{
	width:98%;
	border:1px solid #333333;
	background-color : #E5E5E5;
	padding:2px;
	overflow:auto;
	margin : 5px 0px;
}
textarea:focus{
	background-color : #F0F0F7;
	border: 1px solid #333333;
}
form p{margin:5px 0;}
/*
input.submit, input.reset{
	margin:0;
	padding:10px 20px;
	color:#666666;
	background-color:#F7F7F7;
	border:1px solid #CCCCCC;
	cursor:pointer;
	width : auto;
	}
input.submit:hover, input.reset:hover{
	margin:0;
	padding:10px 20px;
	color: #242424;
	background-color: #DBDBDB;
	border: 1px solid #282828;
	cursor:pointer;
	width : auto;
	} */
/* ----------------------------------search----------------------------*/

input[type=text], input[type=password], input[type=file]{/* îôîðìëåíèå äëÿ ïîëåé òèïà text è password */
	width:170px;
	padding:3px 5px;
	border:1px solid #333333;
	background-color : #E5E5E5;
	margin:5px 5px 0 0;

}

input[type=text]:focus, input[type=password]:focus {
	background-color : #F0F0F7;
	border: 1px solid #333333;
} 
.formText, .formFile {/* êëàññ äëÿ èå6, êîòîðûé íå ïîíèìàåò ñâîéñòâà ïî òèïàì ñåëåêòîðîâ */
	width:170px;
	padding:3px 5px;
	border:1px solid #333333;
	margin:5px 5px 0 0;
}
input[type=submit],input[type=reset]{
	margin:0 20px 0 0;
	padding:4px 12px;
	color: #333333;
	background-color : #E5E5E5;
	border:1px solid #333333;
	cursor:pointer;
	width : auto;
}

input[type=submit]:hover,input[type=reset]:hover, input[type=submit]:focus,input[type=reset]:focus {
	color: #242424;
	background-color : #E5E5E5;
	border: 1px solid #333333;
}
.formSubmit,  .formReset{/* êëàññ äëÿ èå6 */
	margin:0 20px 0 0;
	padding:4px 12px;
	color: #333333;
	background-color : #E5E5E5;
	border:1px solid #333333;
	cursor:pointer;
	width : auto;
}

/* ----------------------------------search----------------------------*/
form#search{
	float : right;
	margin-top : 4px;
}
#main_menu input[type=text]{
	width:170px;
	padding:3px 5px;
	border:1px solid #333333;
	margin:5px 0px 0 0;
	background-color : #E5E5E5;
	height : 14px;
} 
#main_menu input[type=text]:focus {
	background-color : #F0F0F7;
	border: 1px solid #333333;
} 
#main_menu .formText {/* êëàññ äëÿ èå6, êîòîðûé íå ïîíèìàåò ñâîéñòâà ïî òèïàì ñåëåêòîðîâ */
	width:170px;
	padding:3px 5px;
	border:1px solid #333333;
	margin:5px 0px 0 0;
}
#main_menu input[type=submit]{
	margin:0 16px 0 6px;
	padding:1px 10px;
	color: #333333;
	background-color : #E5E5E5;
	border:1px solid #333333;
	cursor:pointer;
	width : auto;
}
#main_menu input[type=submit]:hover, #main_menu input[type=submit]:focus{
	color: #242424;
	background-color : #F0F0F7;
	border: 1px solid #333333;
}
#main_menu .formSubmit{/* êëàññ äëÿ èå6 */
	margin:0 20px 0 5px;
	padding:1px 5px;
	color: #333333;
	background-color : #E5E5E5;
	border:1px solid #333333;
	cursor:pointer;
	width : auto;
}

/* -------------------------sidebar--------------------------------*/

#sidebar form{
	display:block;
	width: 100%;
	margin:10px 0 0;
	border:none;
	overflow : hidden;
	}

#sidebar input[type=text] {/* îôîðìëåíèå äëÿ ïîëåé òèïà text è password */
	padding:2px;
	border:1px solid #333333;
	background-color : #FFFFFF;
	width : 130px;
	color: #333333;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0;
}
#sidebar input[type=text]:focus {
	background-color : #F0F0F7;
	border: 1px solid #333333;
} 
#sidebar .formText {/* êëàññ äëÿ èå6, êîòîðûé íå ïîíèìàåò ñâîéñòâà ïî òèïàì ñåëåêòîðîâ */
	width : 248px;
	padding:5px 5px;
	border:1px solid #333333;
	margin:5px 5px 0 0;
	color: #333333;
}	
#sidebar input[type=submit]{
	color: #333333;
	background-color : #E5E5E5;
	border:1px solid #333333;
	cursor:pointer;
	width : auto;
	float : right;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
}
#sidebar input[type=submit]:hover,#sidebar input[type=submit]:focus{
	color: #242424;
	background-color : #F0F0F7;
	border: 1px solid #333333;
}
#sidebar .formSubmit{/* êëàññ äëÿ èå6 */
	margin:0 0px 0 0;
	padding:5px 2px;
	color: #333333;
	background-color : #E5E5E5;
	border:1px solid #333333;
	cursor:pointer;
	width : auto;
	float : right;
}
